ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-8255) Ambari-server fails to start
Date Mon, 10 Nov 2014 18:06:35 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-8255?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14205089#comment-14205089
] 

Hudson commented on AMBARI-8255:
--------------------------------

FAILURE: Integrated in Ambari-trunk-Commit-docker #187 (See [https://builds.apache.org/job/Ambari-trunk-Commit-docker/187/])
AMBARI-8255. Ambari-server fails to start (dlysnichenko) (dlysnichenko: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=caf03d022e90e97a9ccf3ff9ecd910d15b8a5099)
* ambari-server/src/main/resources/Ambari-DDL-Postgres-EMBEDDED-CREATE.sql


> Ambari-server fails to start
> ----------------------------
>
>                 Key: AMBARI-8255
>                 URL: https://issues.apache.org/jira/browse/AMBARI-8255
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.0.0
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>            Priority: Blocker
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-8255.patch
>
>
> On server start, it fails with 
> {code}
> 18:13:40,389  INFO [main] AmbariServer:207 - ********* Meta Info initialized **********
> 18:13:40,401  INFO [main] ClustersImpl:124 - Initializing the ClustersImpl
> 18:13:40,876  INFO [main] AmbariManagementControllerImpl:250 - Initializing the AmbariManagementControllerImpl
> 18:13:40,976  INFO [main] AmbariServer:573 - Checking DB store version
> 18:13:40,978  WARN [main] AmbariServer:588 - Current database store version is not compatible
with current server version, serverVersion=null, schemaVersion=null
> 18:13:40,979 ERROR [main] AmbariServer:689 - Failed to run the Ambari Server
> org.apache.ambari.server.AmbariException: Current database store version is not compatible
with current server version, serverVersion=null, schemaVersion=null
>         at org.apache.ambari.server.controller.AmbariServer.checkDBVersion(AmbariServer.java:589)
>         at org.apache.ambari.server.controller.AmbariServer.run(AmbariServer.java:215)
>         at org.apache.ambari.server.controller.AmbariServer.main(AmbariServer.java:687)
> {code}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message